/* Mobile Style by Neilven Ching*/

@media only screen and (max-width: 1124px) {
	.fusion-mobile-nav-holder ul {

		margin-bottom: 10px;

	} 
}
@media only screen and (max-width: 1060px) {
	.home_book_box .title-heading-center:after {
		bottom: -32px;
	}
}


@media only screen and (max-width: 1024px) {
	.tfs-slider .slide-content-container .caption .buttons .fusion-button .fusion-button-text{
    font-size: 18px;
    padding: 10px !important;
    line-height: 32px;
	}
	
	
}

@media only screen and (max-width: 900px) {
	
	.show_gallery .modal-sm {
    width: 500px;
    max-width: 98%;
    transform: translateX(-52%)!important;
    left: 50%;
	}
}

@media only screen and (max-width: 800px) {
	
	.gallery-title-row .fusion-row .fusion-layout-column {
    width: 50% !important;
	}
	 
	#transgallery .fusion-row .fusion-column-first .fusion-column-wrapper,
	#transgalleryin .fusion-row .fusion-column-first .fusion-column-wrapper{
		border-right:0 !important;
	}
	
	a.selecteditm {

		border-top: 0;
		border-right: 0;
		border-left: 3px solid #ff7800;
		border-bottom: 0; 
	}
	
	.galmenu {
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #ccc;
}
	
	.galmenu ul li > a.selecteditm:after{
		display: none;
	}
	
	.overlay-strip {
    background: rgba(206, 197, 161, 0.9);
    margin-top: -76px;
    position: relative;
    margin-bottom: 16px;
    line-height: normal !important;
    padding: 10px 0;
    max-width: 480px;
    text-align: center;
    display: block;
    margin: -76px auto 10px auto;
}
	
	.main-flex {
	min-height: 335px;
	}
	
	.home-3pods, .page-3pods {padding-top: 30px;
}
	
	.fusion-page-title-secondary{
	 
		
	}
	
	.fusion-body .fusion-page-title-bar .fusion-breadcrumbs {
    display: block !important;
}
	
	.fusion-page-title-wrapper {
		display: block;
	}
	
	.fusion-page-title-bar{
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	
.image-holder .fusion-column-wrapper {
    min-height: 300px !important;
}
	
	.client-info{
		text-align: center;
	}
	
	.client-info .fusion-column-wrapper p, .client-info .fusion-column-wrapper h3,
	.client-info .fusion-column-wrapper h6{
		text-align: center;
	}
}

@media only screen and (max-width: 768px) {
	body #wrapper {
     overflow-x: unset !important;
	}
	
	
}

@media only screen and (max-width: 640px) {
	#sliders-container{
		display: none;
	}
}

@media only screen and (max-width: 600px) {
	
	.slide-content .heading h2.title-heading-left {
		font-size: 48px !important;
		line-height: 28px !important;
	}
	
	.home-meet-ives {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
	}
	
	.galcontent .gallery-size-medium .gallery-item {
 
    width: 50% !important;
	}
	
}

@media only screen and (max-width: 540px) {
	.home-3pods {
    padding-top: 0px;
	}
	
	.gallery-title-row .fusion-row .fusion-layout-column {
    width: 100% !important;
	}
	
	.galbtn_holder .fusion-button-wrapper{
    width: 100%;
	}
		#viewsurge{
		width: 100%;
	}
	
	.gallery-title-row .title {
    
    margin-bottom: 0px !important;
	}
}

@media only screen and (max-width: 496px) {
	.transhome-slider h2 {
		font-size: 48px !important;
		line-height: 28px !important;
	}
	
	.top_cta li:nth-child(2) {
    margin-left: 0px;
	margin-top: 20px;
	display: block;
	}
	
	.transhome-slider h3.title-heading-left {
    font-size: 20px;
 
	}
}

@media only screen and (max-width: 492px) {
	.top_cta li:nth-child(2) {
    margin-left: 0px;
	margin-top: 20px;
	display: block;
	}
	
	.slider_headtagline {
    font-size: 20px;
 
	}
	
	
}

@media only screen and (max-width: 448px) {
	.slider_headtagline {
    font-size: 20px !important;
	}
	
	.transhome-slider h3.title-heading-left {
    font-size: 20px !important;
	line-height: 22px !important;
	}
}

@media only screen and (max-width: 375px) {
	.galcontent .gallery-size-medium .gallery-item {
 
    width: 100% !important;
	}
}

@media only screen and (max-width: 338px) {
	.fusion-social-links-footer .fusion-social-networks-wrapper:before {    
	display: block;
    margin-bottom: 10px;
	}
	
	
}
